/* Containers */

#containernav {
	margin: 0;
	padding: 0;
	height: 35px;
	width: 100%;
	background: #01AEF0;
	border-bottom: 1px solid #0085AA;
}

#containerbanner {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url('../images/holywell/backgrounds/banner-bg.png') top left repeat-x;
	border-top: 1px solid #fff;
	border-bottom: 3px solid #fff;
}
#containerbanner { color: white; }

#containercontent {
	margin: 0;
	padding: 0;
	width: 100%;
	background: url('../images/holywell/backgrounds/content-bg.png') top left repeat-x #fff;
}


/* Text Size */

#textsize {
	margin: 10px 0 0 10px;
	padding: 0;
	float: left;
	width: 175px;
	height: 30px;
	background: url('../images/holywell/text-size.png') no-repeat top left;
}

.small a {
	margin: 0 5px 0 0;
	padding: 3px 0 0 6px;
	height: 17px;
	width: 14px;
	color: #ffc100;
	font-weight: bold;
	font-size: 11px;
	display: block;
	background-color: #fff;
	border: 1px solid #888;
}

.small a:hover {
	color: #333;
	text-decoration: none;
}

.medium a {
	margin: 0 5px 0 0;
	padding: 2px 0 0 6px;
	height: 18px;
	width: 14px;
	color: #ffc100;
	font-weight: bold;
	font-size: 12px;
	display: block;
	background-color: #fff;
	border: 1px solid #888;
}

.medium a:hover {
	color: #333;
	text-decoration: none;
}

.large a {
	margin: 0 5px 0 0;
	padding: 1px 0 0 5px;
	height: 19px;
	width: 15px;
	color: #ffc100;
	font-weight: bold;
	font-size: 14px;
	display: block;
	background-color: #fff;
	border: 1px solid #888;
}

.large a:hover {
	color: #333;
	text-decoration: none;
}


/* Search */

#search {
	margin: 5px 0 0 0;
	padding: 0;
	width: 198px;
	text-align: left;
	float: right;
}

fieldset {
	margin: 0;
	padding: 0;
	border:none;
}

#searchform {
	margin: 9px 0 0 10px;
	padding: 0;
	width: 250px;
}

#searchform .search {
	margin: 0;
	padding: 4px 10px 0 10px;
	border: none;
	outline: none;
	height: 24px;
	float: left;
	width: 189px;
	font-size: 16px;
	border-top: 1px solid #747474;
	border-bottom: 1px solid #747474;
	border-left: 1px solid #747474;
	background: #fff;
}
	
#searchform .submit {
	padding: 0;
	width: 40px;
	float: right;
	height: 30px;
}



/* Navigation */

/* Root Menu */
ul#nav a {
	margin: 0 4px 0 0;
	padding: 3px 10px 0 10px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #000;
	font: normal 14px/32px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	cursor: pointer;
	text-transform: uppercase;
}

/* Root Menu Hover Persistence */
ul#nav a:hover,
ul#nav li:hover a,
ul#nav li.iehover a {
  	color: #000;
	background: url('../images/holywell/backgrounds/nav-bg-on.gif') repeat-x top left #fec10f;
}



/* Banner */

#bannerleft h2 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	text-align: left;
	font-size: 28px;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #C1BFEA;
}

#bannerleft p {
	margin: 0;
	padding: 0;
	text-align: justify;
	line-height: 1.5;
	font-size: 12px;
}

/* Breadcrumbs */

.breadcrumbscontent a {
	margin: 0;
	padding: 0 10px 0 0;
	color: white;
}

.breadcrumbscontent a:hover {
	color: white;
	text-decoration: none;
}


/* Spacer */

.threecolumnspacer {
	width: 30px;
	float: left;
	display: block;
	height: 20px;
}

.sidebarspacer {
	margin: 0 0 15px 0;
	width: 300px;
	display: block;
	height: 3px;
	background-color: #0085AA;
	clear: both;
}

/* Latest News */

#latestnews {
	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
	text-align: left;
	background: url('../images/holywell/backgrounds/content-bg.png') top left repeat-x #fff;
}

.newscontentright h3 {
	margin: 0;
	padding: 0 0 3px 0;
	font-size: 14px;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}

.newscontentright p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #555;
	line-height: 1.3;
}

.newscontentright a {
	margin: 0;
	padding: 0 10px 0 0;
	color: #008eb0;
	display: block;
  	text-decoration: none;
}

.newscontentright a:hover {
	color: #F0671C;

}

#newsfooter p {
	margin: 0;
	padding: 3px 0 3px 0;
}


#newsfooter p a {
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 11px;
	color: #555;
	display: block;
	text-decoration: none;
}

#newsfooter p a:hover {
	color: #ffbe00;
}



/* Events */

#events {
	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
	text-align: left;
	background: url('../images/holywell/backgrounds/content-bg.png') top left repeat-x #fff;
}

.eventscontentright h3 {
	margin: 0;
	padding: 0 0 3px 0;
	font-size: 14px;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}

.eventscontentright p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #555;
	line-height: 1.3;
}

.eventscontentright a {
	margin: 0;
	padding: 0 10px 0 0;
	color: #555;
	display: block;
  	
}

.eventscontentright a:hover {
	color: #0085AA;
  	text-decoration: none;
}

#eventsfooter p {
	margin: 0;
	padding: 3px 0 3px 0;
}


#eventsfooter p a {
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 11px;
	color: #555;
	display: block;
	text-decoration: none;
}

#eventsfooter p a:hover {
	color: #0085AA;
}


/* General */

#general {
	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
	text-align: left;
	background: url('../images/holywell/backgrounds/content-bg.png') top left repeat-x #fff;
}

.generalcontent ul {
	margin: 0 0 20px 0;
	padding: 0;
	border-top: 1px solid #e5e5e5;
}

.generalcontent li {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #e5e5e5;
}

.generalcontent li a {
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
	color: #555;
	display: block;
	text-decoration: none;
}

.generalcontent li a:hover {
	color: #ffbe00;
}


/* Gallery */

#gallery {
	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
	text-align: left;
	background: url('../images/holywell/backgrounds/content-bg.png') top left repeat-x #fff;
}

.gallerycontent {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #e5e5e5;
}

.gallerycontent ul {
	margin: 3px 0 0 0;
	padding: 0;
}

.gallerycontent li {
	margin: 0;
	padding: 3px;
	list-style: none;
	float: left;
}

.gallerycontent li:last-child{
	margin-bottom: 1px;
}

.gallerycontent img {
	border: none;
}

#galleryfooter p {
	margin: 0;
	padding: 3px 0 3px 0;
}


#galleryfooter p a {
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 11px;
	color: #555;
	display: block;
	text-decoration: none;
}

#galleryfooter p a:hover {
	color: #0085AA;
}


/* Contact */

#address {
	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
	text-align: left;
	background: url('../images/holywell/backgrounds/content-bg.png') top left repeat-x #fff;
	font-size: 12px;
}

.addresscontent {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #e5e5e5;
}

.addresscontent ul {
	margin: 3px 0 0 0;
	padding: 0;
}

.addresscontent li {
	margin: 0;
	padding: 2px;
	list-style: none;
}

.addresscontent img {
	border: none;
}

.addresscontent a {
	margin: 0;
	padding: 0;
	color: #555;
	text-decoration: none;
}

.addresscontent a:hover {
	color: #ffbe00;
}



/* Main Content */

.maincontent {
	margin: 0 0 10px 95px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #0085AA;
}

.maincontent h2 {
	margin: 0;
	padding: 5px 0 5px 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.maincontent h3 {
	margin: 0;
	padding: 5px 0 5px 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.maincontent h4 {
	margin: 0;
	padding: 5px 0 5px 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.maincontent h5 {
	margin: 0;
	padding: 5px 0 5px 0;
	color: #000;
	font-size: 12px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.maincontent p {
	margin: 0;
	padding: 0 0 5px 0;
	text-align: justify;
	line-height: 1.5;
}

.maincontent ul {
	margin: 5px 0 5px 25px;
	padding: 0;
	line-height: 1.5;
}

.maincontent ul li {
	margin: 0;
	padding: 0;
	list-style: square;
}

.maincontent ol {
	margin: 5px 0 5px 25px;
	padding: 0;
	line-height: 1.5;
}

.maincontent ol li {
	margin: 0;
	padding: 0;
}

.maincontent img {
	margin: 0 0 15px 0;
	padding: 0;
}

.maincontent a,
.curriculumcontent a {
	margin: 0;
	padding: 0 10px 0 0;
	color: #000;
}

.maincontent a:hover,
.curriculumcontent a:hover {
	color: #0085AA;
	text-decoration: none;
}


/* Gallery Content */

.gallerycontentlist {
	margin: 0 0 10px 95px;
padding: 0 0 20px 0;
border-bottom: 1px solid #0085AA;
}

.gallerycontentlist ul {
	margin: 3px 0 0 0;
	padding: 0;
}

.gallerycontentlist li {
	margin: 0;
	padding: 5px;
	list-style: none;
	float: left;
}

.gallerycontentlist img {
	border: none;
}

.gallerycontentlist a {
	color: #000;
	text-decoration: none;
}

.gallerycontentlist a:hover {
	color: #ffbe00;
	text-decoration: none;
}

/* Gallery Content Main */

.gallerycontentmain {
	margin: 0 0 10px 95px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #0085AA;
}

.gallerycontentmain img {
	border: none;
}

.gallerycontentmain a {
	color: #000;
}

.gallerycontentmain a:hover {
	color: #0085AA;
	text-decoration: none;
}

.galleryitem {
	margin: 5px;
	padding: 10px;
	border: 1px solid #e5e5e5;
	width: 218px;
	float: left;
}

.galleryitemleft {
	margin: 0;
	padding: 0;
	float: left;
	width: 90px;
}

.galleryitemright {
	margin: 0;
	padding: 0 0 0 10px;
	float: right;
	width: 118px;
}

.galleryitemright h3 {
	margin: 0;
	padding: 10px 0 3px 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.galleryitemright p {
	margin: 0;
	padding: 0;
}
/*
#gallerymainfooter {
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #e5e5e5;
}

#gallerymainfooter p {
	margin: 0;
	padding: 3px 0 3px 0;
}*/


#gallerymainfooter p a {
	margin: 0;
	padding: 0 5px 0 5px;
	font-size: 11px;
	color: #555;
	text-decoration: none;
}

#gallerymainfooter p a:hover {
	color: #ffbe00;
}


/* Events Main Content */

.eventsmaincontent {
	margin: 0 0 10px 95px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #0085AA;
}

.eventsmaincontent a {
	margin: 0;
	padding: 0 10px 0 0;
	color: #000;
}

.eventsmaincontent a:hover {
	color: #0085AA;
	text-decoration: none;
}


#eventsmainfooter p {
	margin: 0;
	padding: 3px 0 3px 0;
}


#eventsmainfooter p a {
	margin: 0;
	padding: 0 5px 0 5px;
	font-size: 11px;
	color: #555;
	text-decoration: none;
}

#eventsmainfooter p a:hover {
	color: #ffbe00;
}




/* News Content */

.newsmaincontent {
	margin: 0 0 10px 95px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #fec10f;
}

.newsarticle {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e5e5e5;
}

.newsarticleleft {
	margin: 0;
	/*padding: 30px 20px 0 0;*/
	width: 90px;
	float: right;
}

.newsarticleright {
	margin: 0;
	padding: 0;
	width: 405px;
	float: left;
}

.newsarticleright h2 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
/*
.newsarticleright h3 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #000;
	font-weight: normal;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #f0671c;
}*/

.newsarticleright h4 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.newsarticleright h5 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.newsarticleright ul {
	margin: 5px 0 5px 25px;
	padding: 0;
	line-height: 1.5;
}

.newsarticleright ul li {
	margin: 0;
	padding: 0;
	list-style: square;
}

.newsarticleright ol {
	margin: 5px 0 5px 25px;
	padding: 0;
	line-height: 1.5;
}

.newsarticleright ol li {
	margin: 0;
	padding: 0;
}

.newsarticleright img {
	margin: 0 0 15px 0;
	padding: 0;
}

.newsarticle p {
	margin: 0;
	padding: 5px 0 5px 0;
	line-height: 1.5;
	text-align: justify;
}

.newsarticle a {
	margin: 0;
	padding: 0 10px 0 0;
	color: #000;
}

.newsarticle a:hover {
	color: #0084AA;
	text-decoration: none;
}

#newsmainfooter p {
	margin: 0;
	padding: 3px 0 3px 0;
}


#newsmainfooter p a {
	margin: 0;
	padding: 0 5px 0 5px;
	font-size: 11px;
	color: #555;
	text-decoration: none;
}

#newsmainfooter p a:hover {
	color: #ffbe00;
}



/* Staff Content */

.staffcontent {
	margin: 0 0 10px 95px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #fec10f;
}

.staffarticle {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e5e5e5;
}

.staffarticleleft {
	margin: 0;
	padding: 0 20px 0 0;
	width: 150px;
	float: left;
}

.staffarticleright {
	margin: 0;
	padding: 0;
	width: 335px;
	float: left;
}

.staffarticleright h2 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.staffarticleright h3 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #000;
	font-weight: normal;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #fec10f;
}

.staffarticleright img {
	margin: 0 15px 15px 0;
	padding: 0;
	float: left;
}

.staffarticle p {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	text-align: justify;
}

.staffarticle a {
	margin: 0;
	padding: 0 10px 0 0;
	color: #000;
}

.staffarticle a:hover {
	color: #ffbe00;
	text-decoration: none;
}


/* Curriculum Content */

.curriculumcontent {
	margin: 0 0 10px 95px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #fec10f;
}

.curriculumarticle {
	margin: 5px 0 10px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #e5e5e5;
	width: 505px;
}

.curriculumarticle h2 {
	margin: 0;
	padding: 5px 0 0 0;
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.curriculumarticle h3 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #000;
	font-weight: normal;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #fec10f;
}

.curriculumarticle img {
	margin: 0 15px 15px 0;
	padding: 0;
	float: left;
}

.curriculumarticle p {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	text-align: justify;
}

.curriculumarticle a {
	margin: 0;
	padding: 0 10px 0 0;
	color: #000;
}

.curriculumarticle a:hover {
	color: #ffbe00;
	text-decoration: none;
}


/* form */

form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 0;
}

.contactform {
	margin: 20px 0 10px 0;
	padding: 15px 30px 20px 30px;
	background: #ECF8FE;
	border: 5px solid #0085AA;
}

.contactform fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.contactform h2 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #333;
	font-weight: normal;
	font-size: 21px;
	font-family: Trebuchet MS, Georgia, Century Gothic, Arial, Verdana, sans-serif;
	background: none;
	border-bottom: 1px solid #fec10f;
}

.contactform h3 {
	margin: -10px 0 8px 0;
	padding: 10px 0 5px 0;
	color: #2b9ad2;
	font-weight: normal;
	font-size: 14px;
	font-family: Arial, Verdana, sans-serif;
	border-bottom: 1px solid #e5e5e5;
	background: none;
}

.formleft {
	margin: 0 20px 0 0;
	padding: 0;
	width: 410px;
	font-size: 12px;
}

.formleft input {
	margin: 0 0 10px 0;
	padding: 3px 5px 3px 5px;
	height: 20px;
	border: 1px solid #ccc;
	width: 348px;
	display: block;
}

.formleft input:hover {
	border: 1px solid #fec10f;
}

.formleft input:focus {
	border: 1px solid #fec10f;
}

.formleft select {
	margin: 0 0 10px 0;
	padding: 3px 5px 3px 5px;
	height: 20px;
	border: 1px solid #ccc;
	width: 138px;
	height: 24px;
	display: block;
}

.formleft select:hover {
	border: 1px solid #fec10f;
}

.formleft select:focus {
	border: 1px solid #fec10f;
}


.formlabel {
	margin: 0 0 5px 0;
	padding: 0;
}

.formleft textarea {
	margin: 0 0 10px 0;
	padding: 5px;
	width: 398px;
	border: 1px solid #ccc;
	display: block;
}

.formleft textarea:hover {
	border: 1px solid #fec10f;
}

.formleft textarea:focus {
	border: 1px solid #fec10f;
}

.formbuttons {
	margin: 20px 0 0 0;
	padding: 0;
	clear: both;
}

.formbuttons p {
	font-size: 11px;
}

.formbuttons input {
	margin: 0 10px 0 0;
	padding: 0;
	color: #fff;
	width: 150px;
	height: 40px;
	border: none;
	cursor: pointer;
	text-transform: none;
	font-size: 16px;
	background: url('../images/holywell/button-off.png') no-repeat bottom left;
}

.formbuttons input:hover {
	color: #999;
	background: url('../images/holywell/button-on.png') no-repeat bottom left;
}